

/****************************************************************************************************************
MINOR reset
*/

body {
	margin: 0x;
	padding: 0;
	font: 62.5%/1.4 Georgia, 'Times New Roman', serif;
	color: #666;
	background: #fff;
}
img {
	border: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #333;
	margin: 0px 0;
	width: 750px;
}
p, ol, ul, dl { margin: 10px 0; }
ul, ol { padding-left: 1.5em; }
li { margin-bottom: 2px; }
table, td, th {
	text-align: left;
	font-weight: normal;
}
form, fieldset {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
blockquote, q {
	quotes: none;
	margin: 0;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}
a:focus, button:focus, input[type=button]:focus, input[type=submit]:focus {
        outline: thin dotted #000;
}

*::selection {
	color: #fff;
	background: #000;
}
*::-moz-selection {
	color: #fff;
	background: #000;
}


/****************************************************************************************************************
Global elements
*/

#container {
	width: 960px;
	margin: 0 auto;
}
#header {
	position: relative;
}
	#header h1,
	#header a {
		display: block;
		width: 100%;
		height: 96px;
		margin: 0;
		background:url(../images/structural/header_branding.jpg) no-repeat;
		text-indent: -999em;
		overflow: hidden;
	}
	#header p {
		position: absolute;
		right: 20px;
		font-size: 1.2em;
		line-height: 1.2;
		font-style: italic;
	}
		#header p span {
			display: block;
			font-size: 1.667em;
			color: #999;
		}
#nav,
#footer {
	clear: both;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	font-size: 1.3em;
	text-transform: uppercase;
	overflow: hidden;
}
#footer {
	border-bottom: 0;
	font-size: 1.2em;
	margin-top: 24px;
	padding-bottom: 50px;
}
.home #footer {
	border-top: 0;
}
	#nav ul,
	#footer ul {
		list-style: none;
		text-align: center;
		padding: 0;
		margin: 0;
	}
		#nav li,
		#footer li {
			display:inline;
		}
			#nav a,
			#footer a {
				display:inline-block;
				padding:6px 12px;
				color: #999;
				text-decoration: none;
			}
				#nav li.selected a,
				#footer li.selected a,
				#nav a:hover,
				#footer a:hover,
				#nav a:focus,
				#footer a:focus {
					color: #000;
				}
#main {
	padding: 38px 0 24px 0;
	clear: both;
	overflow: auto;
}
.home #main {
	padding: 0;
}

/****************************************************************************************************************
Page specific
*/

/* homepage */
.home h2 {
	margin: 16px 0 0 20px;
	font-size: 1.3em;
	line-height: 1.4;
}
.home h3 {
	margin: 0 0 16px 20px;
	padding-top:15px;
	font-size: 2.5em;
	line-height: 1.2;
	font-style: italic;
}
.dem-scroller {
	width:960px;
	position: relative;
}
	.dem-items {
		list-style:none;
		margin:0;
		padding:0;
		width:960px;
		height: 450px;
		overflow: scroll;
	}
	.dem-scroller-active .dem-items {
		overflow: hidden;
	}
		.dem-items li {
			float:left;
			margin: 0;
		}
			.dem-items img {
				display: block;
			}
	.dem-prev,
	.dem-next {
		display: none;
	}
	.dem-scroller-active .dem-prev,
	.dem-scroller-active .dem-next {
		position: absolute;
		top: 190px;
		display: block;
		width: 60px;
		height: 60px;
	}
	.dem-scroller-active .dem-prev {
		left: 20px;
	}
	.dem-scroller-active .dem-next {
		right: 20px;
	}
	.dem-scroller-active .dem-prev a,
	.dem-scroller-active .dem-next a {
		display: block;
		width: 60px;
		height: 60px;
		text-indent: -999em;
		overflow: hidden;
		background:#000 url(../images/structural/sprite_homepage_slideshow.png) no-repeat;
	}
	.dem-scroller-active .dem-prev a:hover {
		background-position: 0 -60px;
	}
	.dem-scroller-active .dem-next a {
		background-position: -60px 0;
	}
	.dem-scroller-active .dem-next a:hover {
		background-position: -60px -60px;
	}
.lead_in_cta ul {
	list-style: none;
	padding: 0;
	overflow: hidden;
}
	.lead_in_cta ul li {
		float: left;
		padding: 0 0 0 10px;
	}
	.lead_in_cta ul li:first-child {
		padding-left: 0;
	}

	*:first-child+html {
		display:inline;
	}
	* html {
		display:inline;
	}	